=== debian/changelog ===
golang-github-gogo-googleapis (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #905493)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Sun, 05 Aug 2018 18:15:06 +0800
