## golang-github-gogo-googleapis 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,7 @@
 URL="https://raw.githubusercontent.com/googleapis/googleapis/master/"
 
-test:
-	go test ./...
-
 regenerate:
-	go install github.com/gogo/googleapis/protoc-gen-gogogoogleapis
+	go install ./protoc-gen-gogogoogleapis
 
 	protoc \
 	--gogogoogleapis_out=\
@@ -25,7 +22,7 @@
 	google/api/annotations.proto
 
 update:
-	go install github.com/gogo/protobuf/gogoreplace
+	go get github.com/gogo/protobuf/gogoreplace
 
 	(cd ./google/rpc && rm status.proto; wget ${URL}/google/rpc/status.proto)
 	gogoreplace \
