=== debian/changelog ===
golang-github-gogo-googleapis (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Added myself to Uploaders.
  * DH & compat to version 12.
  * Standards-Version: 4.4.0.
  * (Build-)Depends:
    = golang-gogoprotobuf-dev (>= 1.2.1~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Sep 2019 21:40:32 +1000
