=== debian/control ===
Source: golang-github-gogo-googleapis
Section: devel
Priority: optional
Standards-Version: 4.4.0
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-any,
               golang-gogoprotobuf-dev (>= 1.2.1~)
    ,libprotobuf-dev
Homepage: https://github.com/gogo/googleapis
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gogo-googleapis
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gogo-googleapis.git
XS-Go-Import-Path: github.com/gogo/googleapis
Testsuite: autopkgtest-pkg-go

Package: golang-github-gogo-googleapis-dev
Architecture: all
Depends: ${misc:Depends},
         golang-gogoprotobuf-dev (>= 1.2.1~)
Description: googleapis generated with gogoprotobuf
 Google APIs generated by gogoprotobuf.
 .
 The grpc-example (https://github.com/gogo/grpc-example) includes an
 example usage of this repository.
