## golang-github-gogo-googleapis 1.4.0

=== debian/changelog ===
golang-github-gogo-googleapis (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.0
  * Bump golang-gogoprotobuf-dev to 1.3.1
  * Exclude google/longrunning.
    So this package doesn't depend google.golang.org/grpc
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.0
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root
  * Remove unused Files-Excluded in d/copyright

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 18 May 2020 00:08:35 +0800
