=== debian/control ===
Source: golang-github-gogo-googleapis
Section: devel
Priority: optional
Standards-Version: 4.5.0
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               gogoprotobuf (>= 1.3.1~),
               golang-any,
               golang-github-gogo-protobuf-dev (>= 1.3.1~),
               libprotobuf-dev,
Homepage: https://github.com/gogo/googleapis
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gogo-googleapis
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gogo-googleapis.git
XS-Go-Import-Path: github.com/gogo/googleapis
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-gogo-googleapis-dev
Architecture: all
Depends: golang-github-gogo-protobuf-dev (>= 1.3.1~),
         ${misc:Depends},
Description: googleapis generated with gogoprotobuf
 Google APIs generated by gogoprotobuf.
 .
 The grpc-example (https://github.com/gogo/grpc-example) includes an
 example usage of this repository.
